<form class='flexcol' autocomplete='off'>
	<nav class='sheet-tabs tabs' data-group='sections'>
		{{#each bags}}
		<a class='item' data-tab='{{@key}}'>
			<i class='fas fa-users'></i>
			{{localize _label}}
		</a>
		{{/each}}
	</nav>

	<section class='content'>
		{{> 'modules/koboldworks-pf1-starter-bag/template/form-listing.hbs' key='all' bag=bags.all}}
		{{> 'modules/koboldworks-pf1-starter-bag/template/form-listing.hbs' key='pc' bag=bags.pc}}
		{{> 'modules/koboldworks-pf1-starter-bag/template/form-listing.hbs' key='npc' bag=bags.npc}}
	</section>

	<footer class='sheet-footer flexrow'>
		<button type='submit' name='submit'>
			<i class="fas fa-save"></i>
			{{localize 'SETTINGS.Save'}}
		</button>
		<button type='submit' name='refresh'>
			<i class="fas fa-sync"></i>
			{{localize 'StarterBag.Refresh'}}
		</button>
		<button type='submit' name='clear'>
			<i class="fas fa-trash-alt"></i>
			{{localize 'StarterBag.Clear'}}
		</button>
	</footer>
</form>
